[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoSetOrientation

DoSetOrientation - specifies the orientation for printing (landscape or portrait)

## Declaration

Source position: printers.pas line 236

`protected procedure TPrinter.DoSetOrientation(`
`aValue: TPrinterOrientation`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .